{
	"argument1": "continents:island_squared",
	"argument2": {
		"argument1": {
			"argument": {
				"argument1": 0.6,
				"argument2": {
					"noise": "continents:island_amount",
					"type": "minecraft:noise",
					"xz_scale": 0.25,
					"y_scale": 0.0
				},
				"type": "minecraft:min"
			},
			"type": "minecraft:flat_cache"
		},
		"argument2": -0.675,
		"type": "minecraft:add"
	},
	"type": "minecraft:add"
}